
body.theme-black {
  color: #212529; }
  body.theme-black a,
  body.theme-black a:hover {
    color: #212529; }
  body.theme-black .btn {
    background-color: #000000; }
  body.theme-black .theme-button {
    background-color: #000000; }
  body.theme-black .theme-button-line {
    border: 1px solid #000000;
    color: #000000; }
  body.theme-black .theme-button:hover {
    background-color: #464646; }
  body.theme-black ul.slick-dots li button {
    background-color: #000000; }
  body.theme-black .share-button li a {
    background-color: #000000; }
  body.theme-black .form-control:focus {
    border-color: #000000; }
  body.theme-black .preloading .wrap-preload {
    background-color: #000000; }
  body.theme-black .bg-header {
    background-color: #000000; }
  body.theme-black .navbar .logo,
  body.theme-black .navbar #sidebarleftbutton.btn,
  body.theme-black .navbar #sidebarrightbutton.btn {
    color: #ffffff; }
  body.theme-black .sdprofile .sdp-right .sd-name {
    color: #ffffff; }
  body.theme-black #sidebarleft {
    background-color: #333; }
    body.theme-black #sidebarleft a,
    body.theme-black #sidebarleft a:hover {
      color: #ffffff; }
    body.theme-black #sidebarleft .svg-inline--fa {
      color: #ffffff; }
    body.theme-black #sidebarleft ul .svg-inline--fa {
      color: #ffce00; }
  body.theme-black #sidebarleft .sidebar-header {
    background-color: #000000; }
  body.theme-black #sidebarright {
    background-color: #333; }
    body.theme-black #sidebarright a,
    body.theme-black #sidebarright a:hover {
      color: #ffffff; }
    body.theme-black #sidebarright ul li .fas,
    body.theme-black #sidebarright ul li .svg-inline--fa {
      color: #ffce00; }
  body.theme-black .section-home .sa-title {
    color: #212529; }
  body.theme-black .recipe-author .author-box .author-img {
    border: 2px solid #000000; }
  body.theme-black .section-home.home-news .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #000000; }
  body.theme-black .section-subscribe .subcontainer .section-title {
    color: #000000; }
  body.theme-black .section-subscribe .subcontainer .submitsub {
    background-color: #000000;
    border: 1px solid #000000; }
  body.theme-black .section-subscribe .mail-subscribe-box input {
    border: 1px solid #000000; }
  body.theme-black .section-subscribe .mail-subscribe-box i {
    color: #000000;
    border: 1px solid #000000; }
  body.theme-black .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #000000; }
  body.theme-black .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .lrc-title {
    color: #000000; }
  body.theme-black .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #000000; }
  body.theme-black .login-section .fb-text-heading {
    color: #000000; }
  body.theme-black .register-section .fb-text-heading {
    color: #000000; }
  body.theme-black .wrap-pagination .page-link {
    color: #212529; }
  body.theme-black .wrap-pagination .page-item.active .page-link {
    background-color: #000000;
    border-color: #000000; }
  body.theme-black .gallery-section .filter-button {
    color: #000000; }
  body.theme-black .gallery-section .filter-button.active {
    color: #464646; }
  body.theme-black .section-news-list .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #000000; }
  body.theme-black .section-profile .proname {
    color: #000000; }
  body.theme-black .section-profile .content-from .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #000000; }
  body.theme-black .section-profile .socmed .socmed-line .socmed-item {
    background-color: #000000; }
  body.theme-black .section-profile .count {
    color: #000000; }
  body.theme-black .footer {
    background-color: #000000; }
    body.theme-black .footer .socmed .socmed-line .socmed-item {
      color: #000000; }
      body.theme-black .footer .socmed .socmed-line .socmed-item .si-icon {
        color: #000000; }

/*# sourceMappingURL=stylecolor.css.map */
